### Property

# Ggit CheckoutOptions:target-directory

#### Declaration

    property target-directory: utf8 [ read, write ]

#### Description

No description available.

Type:`gchar*`

Default value | NULL
Getter method | `ggit_checkout_options_get_target_directory()`
Setter method | `ggit_checkout_options_set_target_directory()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no